span.rdclr {
    color: red;
}
.textwidget {
    text-align: center;
}
label.dttsst {
    width: 60%;
    float: left;
}
label.dtfd {
    width: 35%;
    float: left;
}
.cnt {
    padding: 10px 10px;
    width: 100%;
    float: left;
    height: auto;
    display: grid;
}
.leftF {
    width: 48%;
    float: left;
    border-right: 1px solid #000;
}
.rightS {
    width: 48%;
    float: left;
    padding-left: 2%;
}.leftFf {
    width: 48%;
    float: left;
    padding-left: 2%;
    
}
.rightSs {
    width: 48%;
    float: left;
    border-right: 1px solid #000;
}
label.dtt {
    width: 80%;
    float: left;
}
label.dt {
    width: 10%;
    float: left;
}
label.dtl {
    width: 60%;
    float: left;
}
label.dtr {
    width: 30%;
    float: left;
}
label.dtf {
    width: 35%;
    float: left;
}
label.dtts {
    width: 60%;
    float: left;
}
label.dta {
    width: 55%;
    float: left;
}
label.dtd {
    width: 40%;
    float: left;
}
.fpart {
    width: 30%;
    float: left;
    border-right: 1px solid #000;
}
.spart {
    width: 30%;
    float: left;
    border-right: 1px solid #000;
    padding-left: 2%;
    height: 390px;
}
.tpart {
    width: 30%;
    float: left;
    padding-left: 2%;
}
p.where {
    padding: 35px 10px;
    padding-left: 0;
}
p.are {
    padding: 35px 10px;
    padding-left: 0;
}
p.where1 {
    padding: 15px 10px;
    padding-left: 0;
}
p.are1 {
    padding:15px 10px;
    padding-left: 0;
}
.yesno {
    width: 50%;
    float: left;
}
label.dtff {
    width: 55%;
    float: left;
}
label.dttss {
    width: 40%;
    float: left;
}
p.fcbx {
    width: 100%;
    float: left;
}
label.dtam {
    width: 25%;
    float: left;
}
label.dtdm {
    width: 25%;
    float: left;
}
.fwidth {
    border: 1px solid #000;
    padding: 25px 15px;
    min-height: auto !important;
}
.fwidthh {
    border: 1px solid #000;
    padding: 25px 15px;
    min-height: auto !important;
}
.fwid {
    border: 1px solid #000;
    padding: 25px 15px;
    min-height: auto !important;
}
.fwraper {
    border: 1px solid #000;
    padding: 25px 15px;
    min-height: auto !important;
}
.fwidth h3 {
    border-bottom: 1px solid #000;
    padding-bottom: 15px;
}
.full {
    width: 97%;
    float: left;
    border: 1px solid #e3e3e3;
    padding: 5px 12px;
}
.fullr {
    width: 97%;
    float: left;
    padding: 5px 12px;
}
.ireceiverd {
    width: 20%;
    float: left;
}
.imail {
    width: 15%;
    float: left;
}
.inquiry {
    width: 25%;
    float: left;
}
.iss {
    width: 59%;
    float: left;
}
.issa {
    width: 39%;
    float: left;
}
.otherf {
    width: 30%;
    float: left;
}
.other {
    width: 30%;
    float: left;
}
.itopic {
    width: 48%;
    float: left;
}
.rbtnn {
    padding-left: 15px;
}
.Personal {
    width: 25%;
    float: left;
    padding-left: 1%;
}
.Organizationn {
    width: 10%;
    float: left;
}
.Organization {
    width: 26%;
    float: left;
    padding-left: 1%;
}
.pleass {
    width: 10%;
    float: left;
}
.pleas {
    width: 22%;
    float: left;
}
.otherff {
    width: 75%;
    float: left;
}
.otherr {
    width: 25%;
    float: left;
}
.itleft {
    width: 53%;
    float: left;
    padding-top: 15px;
}.itright {
    width: 44%;
    float: left;
    padding-top: 15px;
}.fullpartt {
    width: 100%;
    float: left;
}
p.child {
    font-weight: 600;
    font-size:15px;
}
.caseinq {
    width: 25%;
    float: left;
}
p.cse {
    width: 60%;
    float: left;
}
p.ctxtb {
    width: 38%;
    float: left;
}
.caseinqq {
    width: 15%;
    float: left;
}
.issin {
    width: 60%;
    float: left;
}
.issinpt {
    width: 38%;
    float: left;
}
.issinn {
    width: 74%;
    float: left;
}
.issinptt {
    width: 24%;
    float: left;
}
p.inq {
    font-weight: 700;
}
.dss {
    height: 360px;
}












@media screen and (max-width: 767px) {
    
    
    
label.dttsst {
    width: 50%;
    float: left;
}
label.dtfd {
    width: 50%;
    float: left;
}
    
.leftF {
    width: 100%;
    float: left;
    border: none;
}
label.dt {
    width: 50%;
    float: left;
}
label.dtt {
    width: 50%;
    float: left;
}
.rightS {
    width: 100%;
    float: left;
    padding-left: unset;
}
.rightSs {
    width: 100%;
    float: left;
    border: none;
}
label.dtl {
    width: 50%;
    float: left;
}
label.dtr {
    width: 50%;
    float: left;
}
.leftFf {
    width: 100%;
    float: left;
    padding-left: unset;
}
label.dtf {
    width: 50%;
    float: left;
}
label.dtts {
    width: 50%;
    float: left;
}
label.dta {
    width: 50%;
    float: left;
}
label.dtd {
    width: 50%;
    float: left;
}
.fpart {
    width: 100%;
    float: left;
    border: none;
}
span.wpcf7-list-item {
    width: 100%;
    float: left;
}
.spart {
    width: 100%;
    float: left;
    border-top: 1px solid #000;
    border-right: none;
    padding-left: 0;
    height: auto;
}
p.where {
    padding: 20px 10px;
    padding-left: 0;
}
p.are {
    padding: unset;
}
.yesno {
    width: 50%;
    float: left;
}
.yesno label.dtf {
    width: 45%;
    float: left;
}
label.dtts {
    width: 50%;
    float: left;
}
.tpart {
    width: 100%;
    float: left;
    border-top: 1px solid #000;
}
p.where1 {
    padding: 15px 10px;
    padding-left: 0;
}
p.are1 {
    padding: 15px 10px;
    padding-left: 0;
}
label.dtff {
    width: 50%;
    float: left;
}
label.dttss {
    width: 50%;
    float: left;
}
label.dtf {
    width: 50%;
    float: left;
}
.fwraper {
    border: 1px solid #000;
    padding: 25px 15px;
    min-height: auto !important;
}
p.fcbx {
    width: 100%;
    float: left;
}
label.dtam {
    width: 50%;
    float: left;
}
label.dtdm {
    width: 50%;
    float: left;
}
.fwid {
    border: 1px solid #000;
    padding: 25px 15px;
    min-height: auto !important;
}
.dss {
    height: auto;
}










 .ireceiverd {
    width: 100%;
    float: left;
}
.imail {
    width: 100%;
    float: left;
}
.inquiry {
    width: 100%;
    float: left;
}
.iss {
    width: 100%;
    float: left;
}
.issa {
    width: 100%;
    float: left;
}
.issinn {
    width: 50%;
    float: left;
}
.issinptt {
    width: 50%;
    float: left;
}
.itopic {
    width: 100%;
    float: left;
}
.other {
    width: 50%;
    float: left;
}
.otherf {
    width: 50%;
    float: left;
}
.itleft {
    width: 50%;
    float: left;
    padding-top: 15px;
}
.itright {
    width: 50%;
    float: left;
    padding-top: 15px;
}


    
}

@media screen and (max-width: 539px) {
    
.issinn {
    width: 56%;
    float: left;
}
.issinptt {
    width: 44%;
    float: left;
}
.caseinq {
    width: 100%;
    float: left;
}
p.cse {
    width: 55%;
    float: left;
}
p.ctxtb {
    width: 38%;
    float: left;
}
.Personal {
    width: 100%;
    float: left;
    padding-left: 1%;
}
.Organizationn {
    width: 100%;
    float: left;
}
.Organization {
    width: 100%;
    float: left;
    padding-left: 1%;
}
.pleass {
    width: 100%;
    float: left;
}
.pleas {
    width: 100%;
    float: left;
}

    
    
    
}




@media screen and (max-width: 450px) {
label.dta {
    width: 65%;
    float: left;
}
label.dtd {
    width: 35%;
    float: left;
}
label.dtff {
    width: 65%;
    float: left;
}
label.dttss {
    width: 35%;
    float: left;
}
    }
    
    
div.wpcf7 .back_info {
    float: left;
    width: 100%;
}
div.wpcf7 .dtf_bck {
    float: left;
    width: 100%;
}
div.wpcf7 .back_info span.dtf_sub {
    padding-left: 44px;
}


@media screen and (max-width: 767px){
.back_info label.dttsst {
    width: 100% !important;
    float: left !important;
}}